Subject: Re: Rape is fake!

From: [email-masked] (CYRUS THE GREAT)
Date: Sat, 18 Mar 95 15:45:26 -0800

Article: soc.culture.lebanon.16784
First 20 lines:
 GHASSAN ([email-masked]) wrote:
 : In article <[email-masked]>, [email-masked] (CYRUS THE GREAT) writes...
 Mr.Ghassan:
 I thought you were "B Hassan" the other clown who attacked me. 
 But with limited time, I have to respond to a few at most.
 : 	Yes I noticed that you do not have the intelligence to distinguish
 : 	between me and Hassan, I will prove it you at the end of the post.
 Go for it Ghassan..
 : 	You did not answer the question, but never mind.
 : 	Using your picture up there, I have news for you.  Your cake
 : 	will be in danger as soon as your knife dulls out. 
 Why? My knife can't dull out. Your's is a butter-knife, so best you stick 
 with bread and butter--slipping from side to side!
 : 	How ignorant yu are! AIDS is not restricted for gays. People with
 : 	AIDS needs help because they could have acquired the desease in
 : 	various ways. So they are sick people and need help.
 : 	As for gays they are a group at higher risk in terms of attracting
 : 	AIDS because of their abnormal sexual and/or drug activities.
 : 	I do agree with you that sometimes the tolerence for these groups
 : 	is going beyond the limits to the point of endangering the society

Original from: cville-srv.wam.umd.edu --> soc.culture.lebanon.16784